@charset "UTF-8";

/*************************************
       ????????1200px??????r
*************************************/

@media (min-width: 1200px) {

/*?????`*/

#mainImg{
	height:446px;
}
/*?????` ???????*/

/*?????`*/
.footer-bread .bread-bdl2 {
	border-left: 1px solid #fff;
}
/*?????` ???????*/

}
/*1200px??????r???????*/

/*************************************
       ????????992px??????r
*************************************/
@media (min-width: 992px) {
	/*?????`*/
	.main-img {
	  min-width: 100%;
	  height: auto;
	}
/*	.col-xs12 {
	  min-width: 1200px;
	  height: auto;
	}*/
  .absolute-spo {
      position: absolute;
  		left: 60%;
  		TOP: 4%;
  		width: 16%;
  }

/*?????`???????*/

/*TOP NEWS*/
#tabAccordion dl dt a {
	font-size: 15px;
}
#tabAccordion dl:nth-child(5) dt a {
	font-size: 14px;
	line-height: 21px;
}
#tabAccordion dl:nth-child(8) dt a {
	font-size: 15px;
	line-height: 21px;
}


/*TOP NEWS???????*/

/*SPO*/
.col-md-20 {
	width: 20%;
}
/*SPO ???????*/

/*SPO fitness*/
.bd-r:nth-child(4n) {
	border-right: none;
}
/*SPO fitness ???????*/

}
/*992px??????r???????*/


/*************************************
       ????????768px??????r
*************************************/
@media (min-width: 768px) {
/*?????`??????*/

/*.navbar{
  margin-bottom: 10px
}*/

.navbar-nav li {
	width: 14.28%;
}
.navbox .visible-768 {
	display: none !important;
}
.transparent .js-stick .navbar{
	margin-bottom:10px;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
	display:none;
}

/*?????`????????????*/

/*INFO-03*/
.info-box-pd {
	padding-top: 150px;
	padding-bottom: 200px;
}
/*INFO-03???????*/

/*INFO-04*/
.pd-l0 {
	padding-left: 0;
}
/*INFO-04???????*/

/*SPO fitness*/
.col-sm-20 {
	width: 20%;
}
.col-sm-40 {
	width: 40%;
}
/*SPO fitness ???????*/

/*SPO swim*/
.po-a768 {
	position: absolute;
	bottom: -50px;
}
/*SPO swim ???????*/

.pc_none {
  /*768px??????r*/
  display:none;
}

/*member*/

/*member end*/
}
/*768px??????r???????*/

/*************************************
       ????????991px?????Cr
*************************************/
@media (max-width: 991px){
#mainImg{
	height:240px;
}
.school_box,
.member_box{
	float:none;
	width:100%;
}
.member_box{
	max-width: 690px;
	width: 100%;
	margin: 20px auto;
}
.member_box img{
	float:none;
	margin:auto;
}
} /*@media (min-width: 768px) end*/
/*991px?????Cr???????*/


/*************************************
    ????????768px???? 991px?????Cr
*************************************/
@media (min-width: 768px) and (max-width: 991px){

/***************************
	common
***************************/
/* -----------------------
  ????`?????????? start
 ---------------------- */
.mainBottonArea a.sub-btn{
	font-size: 15px;
	font: 1.5rem;
}



/*?????`*/
#mainImg{
	height:200px;
}

.head-bread {
	margin-top: 10px;
}
/*.navbar-nav li {
	height: 110px;
}*/
.nav>li>a {
	font-size: 14px;
}
header .navbar-nav .fz12 {
    font-size: 10px;
}
/*header .nav>li>a {
    font-size: 12px;
}*/
/*?????`*/
/*.footer-bread > li {
	padding-right: 5px;
	padding-left: 5px;
	font-size:12px;
}*/
/*.footer-bread.footer-bread02 > li {
	padding-right: 2px;
	padding-left: 2px;
	display:table-cell;
	vertical-align:middle;
}*/

/*?????????`????*/
.flexslider {
	margin-left: auto;
	margin-right: auto;
	width: 660px;
}
/*?????????`???????????*/

/*TOP NEWS*/
#tabAccordion dl dd {
	top: 31px;
}
/*TOP NEWS?????????*/

/*INFO MAP???????`*/
.arrow01 {
	top: 140px;
	left: 30px;
}
.arrow01:after {
	top: 50%;
	left: auto;
	right: -24px;
	border-color: transparent;
	border-left-color: #1b6db3;
}
.arrow02 {
	top: 340px;
	left: 40px;
}
.arrow02:after {
	border-top-color: #76b4e9;
	top: -24px;
	border-color: transparent;
	border-bottom-color: #76b4e9;
}
.arrow03 {
	top: 355px;
	left: 415px;
}
.arrow03:after {
	top: 50%;
	left: -12px;
	border-color: transparent;
	border-right-color: #88d776;
}
.arrow04 {
	top: 235px;
	left: 220px;
}
.arrow05 {
	top: 70px;
	right: 380px;
}
.arrow05:after {
	left: 80%;
}
.arrow06 {
	top: 22px;
	right: 225px;
}
.arrow07 {
	top: 140px;
	right: 175px;
}
.arrow08 {
	top: 215px;
	right: 185px;
}
.arrow09 {
	top: 260px;
	right: 25px;
}
.arrow09:after {
	border-top-color: #ccc9c9;
	top: -24px;
	border-color: transparent;
	border-bottom-color: #ccc9c9;
}
/*INFO MAP???????`?????????*/

/*INFO-03*/
.info-box02 {
	top: 200px;
	left: 335px;
}
.info-box04 {
	bottom: 170px;
	left: 380px;
}
/*INFO-03???????*/


/*SPO fitness*/
.spo-btn-title {
	text-align: left;
}
.bd-r:nth-child(3n) {
	border-right: none;
}
/*SPO fitness ???????*/

/*SPO swim*/
.mg-t40 {
	margin-top: 10px;
}
a.sub-swim-btn {
	font-size: 13px;
	letter-spacing: -1px;
}
a.sub-swim-btn > span {
	font-size: 14px;
}
.pdlr5 {
	padding-left: 5px;
	padding-right: 5px;
}
/*SPO swim ???????*/

/*member*/
.mem-imglink {
	background-position: center 0;
	-webkit-background-size: 100%;
	background-size: 100%;
	width: 360px;
	height: 370px;
	padding-top: 160px;
	margin: 0 auto;
}
.mem-imglink02 {
	padding-top: 170px;
}
.textw290 {
	line-height: 1.3;
}
/*member???????*/

/*school ???*/
.consent-school-btn {
  width: 100%;
  max-width: 380px;
}
.mem-school-btn-off {
  width: 100%;
  max-width: 380px;
}
.mem-school-btn-on {
  width: 100%;
  max-width: 380px;
}

.consent {
  position: static;
  width: 100%;
  left:0;
}
.mem-school-checkbox {
  position: static;
  width: 100%;
  left:0;
}

/*school ??????????*/

}
/*768px???? 991px???????????*/


/*************************************
	767px???? start
*************************************/
@media (max-width: 767px) {

/***************************
	common
***************************/
body{
	min-width: initial;
}
div.contents{
	margin-bottom: 40px;
	min-width: inherit;
}
div.contents.notice{
	margin-bottom: 20px;
}
div.contents.notice a.main-link{
	margin-left: 0;
}

/*************************************

 #??????

**************************************/
.admRestSec{
	width: auto;
	margin: 10px 15px 30px;
}

/* ----------------------
 #infoBox
---------------------- */
#infoBox .spNone{
	display: none;
}
#infoBox .pcNone{
	display: block;
}
#infoBox.vwAuto .bx-wrapper{
  max-width: initial !important;
}
#infoBox.vwAuto .infoSlider{
  margin-left: -124px;
}
#infoBox .boxtop.subbox-pdtb{
	margin-top: 20px;
	padding-top: 0;
}
#infoBox .infoWrap .gridBox{
	min-width: initial;
}
#infoBox .infoWrap .gridBox li{
	max-width: 47.5%;
	margin-bottom: 15px;
}

.main-link-area{
	width: 100%;
}

/* -----------------------
  gridBox start
----------------------- */
.gridBox.spCol_1 .gridItem{
	width: 100%;
}

/* -----------------------
  ????`?????????? start
 ---------------------- */
.mainBottonArea a.sub-btn{
	width: 80%;
	margin: 0 auto 20px;
}


/***************************
	NEWS ??`?? start
***************************/
.news-link-text{
	top: 0.18em;
}
#tabAccordion dl dd .news-date {
	margin-right: 1rem;
}
/*NEWS ??`?? end*/

/* CW????-START*/
#top_c{
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	margin-bottom: 0px;
	height: auto;
}
#top_c_in{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	overflow: hidden;
	/*display: none;*/
	padding-top: 0px;
	padding-bottom: 0px;
}
/* CW????-END*/



body {
	font-size: 12px;
	-webkit-text-size-adjust: 100%;
}
.school_back {
	max-width: 690px;
	margin-left: auto;
	margin-right: auto;
}
/*?????`*/

.logo {
  /*float: left;
  padding-left: 0px;
  margin-top: 2px;*/
}

.sp_none {
  /*767px?????Cr*/
 display:none;
}
.header {
  min-width: 280px;
}
.header01 {
  width: 100%;
}

/* ???`???`????` start */

.header-area-sp{
  /*margin-top: -60px;*/
}

.navbox{
  /*margin-top: -56px;
  float: right;*/
}

.navbar-toggle {
  margin-bottom: 0px;
  margin-top: -54px;
}
/* ???`???`????` end */

.header-tel{
	margin-top: -5px;
  margin-bottom: 35px;
}
.header-tel-oth {
  margin-top: -10px;
  margin-bottom: 10px;
}

.header-text-sp {
  color: #408407;
	font-size: 13px;
  text-align: center;
  padding: 3px 6px;
  width: 260px;
}
.header-tel > p {
	font-size: 16px;
	padding-top: 4px;
}
.header-tel > img {
	margin-right: 0px;
}
.main-img {
	width: 100%;
	height: auto;
}
.absolute-spo {
  position: relative;
  left: 35%;
  width: 30%;
  margin-top: 20px;
}
#mainImg{
	height:auto;
}
.pagetop-po {
	right: 5%;
}
.pagetop-circle {
	width: 60px;
	height: 60px;
	padding: 2px 12px 5px 19px;
	background-color: rgba(0, 0, 0, 0.7);
	color: #fff;
	font-size: 35px;
}
.logo img{
  /*top: 12px;
	z-index:999999;
  width: 95%;
  margin-left: 10px;*/
}
.js-stick .header01{
	height: 110px;
}
.is-sticky .header-top{
	top:0;
}
.navbox .w50-01{
	border-right:solid 1px #fff;
}
.navbox .w50 li{
	position:relative;
}
.navbox .w50 li+li:before{
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	left:0;
	margin:auto;
	width:130px;
	border-top:solid 1px #fff;
}
/*?????`???????*/

/* ?????????????767px?????????????? start */
.search-box-sp{
  float: none;
  width: 100%;
}
.search-box-sp .gsc-control-wrapper-cse{
  background: transparent !important;
}

/* Search erea */
.search-box-sp td.gsib_a,
.search-box-sp td[id^="gs_tti"]{
	background-color: #fff;
}
.cse .gsc-control-cse,
.gsc-control-cse {
	font-family: Arial, sans-serif;
	background-color: #D5E6C6 !important;
	border-bottom: 0!important;
	border-top: 0px !important;
}
.search-box-sp .gsc-control-cse,
.search-box-sp .cse .gsc-control-cse{
	background-color: transparent !important;
}

/* ??????????? end */

/*?????`??????*/
.nega-margin {
  float: left;
	/*height: 20px;*/
}


.is-sticky .js-stick .navbar{
	margin-bottom:0;
}
.sp_stick.spsmall-height .sp_stickbox{
	display:block;
}
.sp_stick.spsmall-height{
	border:0;
}
.sp_stick.spsmall-height .navbar-header{
	background-color:#fff;
	border-bottom:solid 1px #D5E6C6;
}
.is-sticky .logo,.is-sticky .sp_none{
  /*767px?????Cr*/
	display:none;
}

#sticky-wrapper{
	height: 110px;
}


/*?????`????????????*/

.imgWrap{
	max-width: 690px;
}

/*?????????`???????????*/
.imglink-lr1 {
	padding: 0;
	margin: 0 auto 20px;
}
.imglink-lr2 {
	float: none;
	margin: 0 auto;
}
/*?????????`??????????? ???????*/

/*?????????`????*/
.flexslider {
	margin-left: auto;
	margin-right: auto;
	width: 440px;
}
/*?????????`???????????*/

/*TOP MOVIE*/
.arrow_box {
	top: -35px;
	left: -40px;
}
.ytb-box {
	max-width: 380px;
	max-height: 257px;
	-webkit-background-size: 100%;
	background-size: 100%;
	padding-top: 15px;
}

.yt-Box-top{
	width: 100%;
  margin: 0;
}

/* YouTube 2????????????????????????????????R??????? */
.boxContainer-2{
  display: block;
}

/*TOP MOVIE???????*/


/*TOP ?????`??????*/
#last-sec{
	margin-top: 90px;
}
.po-swim {
	left: 15px;
}
.po-soccer {
	right: 15px;
}

.sublink-text1 {
	font-size: 16px;
	margin-bottom: 20px;
	text-shadow: 2px 2px 1px #fff,
				 -2px 2px 1px #fff,
				 2px -2px 1px #fff,
				 -2px -2px 1px #fff;
}
.sublink-text2 {
	margin-bottom: 20px;
}
/*TOP ?????`??????????????*/

/*?????`*/
.footer {
	background-position: 5% 81px, 95% 70px;
}
/*?????`???????*/

.facility-box{
	max-width:inherit;
	width:90%;
}

/**********************************
	   ?????`??
**********************************/

/*???????????*/

.charge_btn {
  margin-bottom:20px;
}

.program_top_text{
    font-size: 13px;
    text-align: center;
    margin-right: 0px;
}

.parking-price{
	margin-left: 0.5em;
}

.two-column{
  display: block;
  margin-top: 1em;
  margin-bottom: 4em;
}

.column01{
  margin: 1em 0 0 0;
  padding: 0;
  width: 100%;
}

.column01-title{
  font-weight: normal;
  font-size: 14px;
}

.column01 span.text{
	margin-left: 0.5em;
}

.column02{
  display: block;
  margin: 0 0 0 0;
  padding: 0;
  width: 100%;
}

.column02 .mgright{
  margin: 0;
}

.column02 .spmgauto{
  margin: 0;
}

/*??????????*/

.subbox-pdtb-heder {
  	padding-top: 10px;
    padding-bottom: 10px;
}
.subbox-pdtb {
	padding-top: 10px;
	padding-bottom: 10px;
}
.subinfo-map, .subinfo-indoor {
	margin-top: 50px;
}
.sub-page-title {
	font-size: 22px;
	margin-bottom: 20px;
}
.sub-page-title > span {
	font-size: 16px;
	line-height: 2;
}
.sub-page-text01 {
	font-size: 16px;
	margin-bottom: 20px;
}
/*INFO*/
/*2??????????*/
.arrow-fs {
	top: -40px;
	left: 0;
}
.img-border {
	border: 10px solid #dcf7c6;
}
.info-no-link{
	display:none;
}
.po-sta {
	position: static;
}
.arrow00 {
	max-width: 310px;
	margin-left: auto;
	margin-right: auto;
}
.arrow-in {
	min-width: 290px;
	display: block;
}
.arrow00:after {
	display: none;
}
/*2??????????*/
/*INFO???????*/

/*INFO-02*/
/*3???*/
.info-fl-r01 {
	float: none;
}
.img-mg-lb {
	margin-left: auto;
}
/*3??????????*/
/*INFO-02???????*/

/*INFO-03*/
.xs-pd {
	padding-bottom: 20px;
}
/*INFO-03???????*/

/*INFO-04*/
/*2???*/
.mgb-sp-20 {
	margin-bottom: 20px;
}
/*2??????????*/
/*INFO-04???????*/

/*SPO*/
.spo-linkimg {
	width: 410px;
}
/*SPO ???????*/

/*SPO fitness*/
.spo-btn-title {
	padding-top: 0;
	border-right: none;
}
.sub-fit-btn01 {
	margin-bottom: 20px;
}
/*.fitness-bread > li:nth-child(4) > a {
	border-left: 1px solid #555;
}*/
.bd-r {
	border-right: none;
}
/*SPO fitness ???????*/

/*SPO swim*/
.swim-b-text {
	font-size: 20px;
	letter-spacing: -1px;
}
.blue-circle {
	margin-top: -15px;
}
/*SPO swim ???????*/


/*sitemap*/
.maxw500 {
	max-width: 500px;
	float: none;
}
/*sitemap???????*/

/*member*/
.mem-textbox {
	position: static;
	max-width: 380px;
}
.mem-imglink {
	background-position: center 0;
	-webkit-background-size: 100%;
	background-size: 100%;
	width: 360px;
	height: 370px;
	padding-top: 160px;
	margin: 0 auto;
}
.mem-imglink02 {
	padding-top: 170px;
}
.textw290 {
	line-height: 1.3;
}
.memw500 {
	max-width: 500px;
	margin: 0 auto;
	float: none;
}
.arrow-grey:after {
	border-color: rgba(64, 132, 7, 0);
  border-top-color: #f3f3f3;
	top: 100%;
	left: 50%;
  border-width: 24px;
  margin-left: -24px;
	margin-top: 0;
}
.mem-btn-on {
	width: 290px;
}
.mem-btn-off {
	width: 290px;
}
/*member???????*/

/*chage????????*/
.pdr0 {
  padding-right: 15px;
  }
.pdl0 {
  padding-left: 15px;
}

.charge_contents_spo_vis {
    background-color: #FFF;
    padding: 10px 20px;
    margin-bottom: 20px;
}
/*chage???????*/

/*???????|??*/
.faq_category{
	width:25%;
	margin-bottom:10px;
}

/* ?????`?? */
.am_back1 {
    background-size: cover;
    padding-top: 30px;
}
.ama-linkimg{
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    padding: 40px 0;
    width: 100%;
    height: auto;
}

/* ??? */
.hover-opa{
	display: table;
    margin: auto;
    position: relative;
}
.school_table th,
.school_table tr td:first-child{
	white-space: initial;
}

/*school ???*/
.consent-school-btn {
  width: 100%;
  max-width: 380px;
}
.mem-school-btn-off {
  width: 100%;
  max-width: 380px;
}
.mem-school-btn-on {
  width: 100%;
  max-width: 380px;
}

.consent {
  position: static;
  width: 100%;
  left:0;
}
.mem-school-checkbox {
  position: static;
  width: 100%;
  left:0;
}

/*school ??????????*/

/*school futsal*/
.terms-futsal {
  padding-left: 20px;
  padding-right: 20px;
}

.mem-futsal-title{
	position: relative;
  margin-top: auto;
}
.mem-futsal-btn {
    left: 0;
}
/*school futsal ???????*/

/*other start //*/
.other_accordion#tabAccordion02 dl:nth-child(1) dt {
	width:100%;
}
/*// other end */
}

/*767px?????Cr???????*/

/*************************************
       ????????499px?????Cr
*************************************/
@media (max-width: 499px) {
	.br-499 {
	  display: block !important;
	}

	.ls-499 {
		letter-spacing: -1px;
	}

	/*************************************

	 #??????

	**************************************/
	.admRestSec{
		width: auto;
		margin: 10px 15px 30px;
	}
	.admRestSec .inner .time{
		font-size: 18px;
		margin-bottom: 3px;
	}
	.admRestSec .inner .message{
		font-size: 24px;
	}


	/* header start */
	.header-text {
		font-size: 12px;
	}
	#top_c{
		padding-top: 0; /* navi???padding */
	}

	/* // header end */
	/* Google???? start */
	table.gsc-search-box{
		margin: 0px!important;
	}
	.search-box-sp .gsc-control-cse,
	.search-box-sp .cse .gsc-control-cse{
		padding-bottom: 0 !important;
	}
	.search-box-sp .gsc-input-box{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
		height: 32px !important;
		width: 100% !important;
	}
	.search-box-sp .gsc-input-box table[class*="gstl_"],
	.search-box-sp .gsc-input-box table.gsc-input{
		width: 100% !important;
		height: 32px !important;
	}
	.search-box-sp input.gsc-input{
		height: 32px !important;
		line-height: 32px !important;
	}
	.search-box-sp td.gsc-input{
		height: 36px !important;
		padding: 0 !important;
	}
	.gsc-input-box{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	.gsc-search-button-v2{
		padding-top: 7px!important;
		height: 34px!important;
	}
	.search-box-sp-text > p{
		margin-bottom: 10px;
	}
	.cse .gsc-control-cse,
	.gsc-control-cse {
		padding-bottom: 10px !important;
	}
	.search-box-sp .gsc-control-cse,
	.search-box-sp .cse .gsc-control-cse{
		padding-bottom: 0 !important;
	}
	/* // Google???? end */

	/*slider*/
	.absolute-spo {
	    position: relative;
	    left: 35%;
	    right: auto;
	    width: 30%;
	    margin-top: 20px;
	}
	/*slider ???????*/

	  /* ???????`???????? start */
	/*  #slideShow-sp{
	    overflow: hidden;
	  }
	  #slideShow-sp.pcNone{
	    display: block;
	  }
	  #slideShow-pc.spNone{
	    display: none;
	  }
	  #slideShow-sp .infoSlider{
	    margin-left: 0;
	  }
	  #slideShow-sp .infoSlider li {
	    margin-right: 5px;
	    margin-left: 5px;
	  }
	  #slideShow-sp .infoSlider{
	    margin-left: 0;
	    display: inline-block;
	    overflow: hidden;
	    display: flex;
	    flex-wrap: nowrap;
	  }
	  #infoBox.vw980 .bx-wrapper,
	  #slideShow-sp .bx-wrapper{
	    max-width: 100%!important;
	    margin: 0;
	  }
	  #slideShow-sp .bx-viewport{
	    overflow: visible!important;
	  }

	  #slideShow-sp.pcNone .bx-wrapper .bx-prev{
	    left: -50px;
	  }
	  #slideShow-sp.pcNone .bx-wrapper .bx-next{
	    right: -50px;
	  }*/
	  /* end ???????`???????? */

	/*?????????`????*/
	.flexslider {
		width: 210px;
	}
	.flex-control-nav{
		position:static;
		margin-top: 5px;
	}
	/*?????????`???????????*/
	.school_text .btn-school{
		float:right;
	}
	/*TOP MOVIE*/
	.arrow_box {
		top: -70px;
		left: 0;
	}
	.mg-tb {
		margin-top: 50px;
		margin-bottom: 5px;
	}
	/*TOP MOVIE???????*/

	.po-swim {
		top: 34px;
	}
	.po-soccer {
		top: 20px;
	}

	/* ??????? */
	.reaf{
	width: 48px;
	}
	.sub-title{
	margin-left: 51px;
	}
	.sub-title-span{
	font-size: 26px;
	}

	/*?????`*/
	.mgt-499 {
		display: inline-block;
		margin-top: 6px;
	}
	/*?????`???????*/

	/**********************************
				?????`??
	**********************************/
	/*INFO*/
	/*2??????????*/
	.arrow-fs {
		top: -40px;
		left: 0;
	}
	.img-border {
		border: 5px solid #dcf7c6;
	}

	.info-no-link{
		display:none;
	}
	/*2??????????*/
	/*INFO???????*/

	/*INFO-02*/
	.reaf-top {
		margin-top: 10px;
	}
	/*INFO-02???????*/

	/*INFO-04*/
	.reaf-icon-text {
		margin-left: 30px;
	}
	a.info04-btn {
		width: 290px;
		letter-spacing: -1px;
		padding-left: 0;
		font-size: 13px;
	}
	/*INFO-04???????*/

	/*SPO*/
	.spo-linktext01 {
		font-size: 16px;
	}
	.spo-linktext02 {
		font-size: 16px;
	}
	a.sub-spo-btn02 {
		width: 290px;
		letter-spacing: -1px;
	}
	/*SPO ???????*/

	/*SPO fitness*/
	.minibox {
		top: 0px;
		font-size: 16px;
	}
	.bg-white {
		padding: 15px 5px;
	}
	.pd20 {
		padding-left: 10px;
		padding-right: 10px;
	}
	/*SPO fitness ???????*/

	/*SPO swim*/
	.swim-b-text {
		font-size: 20px;
		letter-spacing: -1px;
	}
	/*SPO swim ???????*/

	/*?????`??*/
	.calendar_box.school_contents {
	    border: solid 5px #f5f5f5;
	    padding-right: 5px;
		padding-left: 5px;
	}
	.table-bordered.school_table>tbody>tr>th,
	.table-bordered.school_table>tbody>tr>td{
		padding:3px;
	}

	/*member*/
	.mem-imglink {
		width: 290px;
		height: 300px;
		padding-top: 130px;
		margin: 0 auto;
	}
	.mem-imglink > img {
		width: 30px;
		height: 25px;
	}
	.mem-imglink02 > img {
		height: auto;
	}
	.mem-imglink02 {
		padding-top: 137px;
	}
	.textw290 {
		width: 270px;
		line-height: 1.3;
	}
	.mem-btn-red {
		width: 290px;
	}
	/*member???????*/

	/*???????|??*/
	.faq_category{
		width:33.333333%;
	}
	.gcalendar{
		padding-top:75px;
	}

	/*?????`??*/
	.ama_time_table,.ama_time_table tbody,.ama_time_table tr,.ama_time_table th,.ama_time_table td{
		display:block;
		width:100%;
	}
	.ama_time_table td .wd320 {
	    width: 100%;
	}
	.ama_time_table th {
	    border-right:0;
		border-bottom: solid 1px #ccc;
	}
	.pool_img{
		position:static;
		display:block;
		max-width:100%;
	}
	.golf_accordion#tabAccordion02 dl:nth-child(1) dt{
		width:auto;
	}
	.calendar_box{
		padding:20px;
	}
	.faq_title h2{
		padding: 8px 0 5px 10px;
	}
	/*other*/
	.other_accordion#tabAccordion02 dl:nth-child(1) dt {
		width:auto;
	}
	/*other ???????*/
}
/*499px?????Cr???????*/


/**********************************
	  		380px?????Cr
**********************************/
@media (max-width: 380px) {
/*SPO fitness*/
.fitness-bread > li > a{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 12px;
}
/*SPO fitness???????*/

/*SPO swim*/
.mgl115 {
	margin-top: 100px;
	margin-left: 30px;
}
/*SPO swim ???????*/

/*futsal*/
.futsal-sp {
  width: 100%;
  min-width: 220px;
  margin-right: 5%;
  margin-left: 5%;
  left: 0;
}
.facility-futsal {
  position: absolute;
  top: 0px;
  color: #fff;
  text-align: center;
  min-width: 160px;
  left: 5%;
}
/*futsal ???????*/
/*???????|??*/
.faq_category{
	width:50%;
}
.ama-linkimg, .spo-linkimg {
    padding: 25px 0;
}
/*???????|?? ???????*/
}
/*380px?????Cr???????*/



/**********************************
		      360px?????Cr
**********************************/
/*360px?????Cr*/
@media (max-width: 360px) {

  /*?????`*/
  .br-360 {
    display: block !important;
  }

  .header {
    min-width: 280px;
  }

  .header-text-sp {
      margin-left: 130px;
      margin-top: -36px;
      width: 55%;
      line-height: 16px;
  }

  /*.header-tel {
      margin-top: 28px;
      margin-bottom: -28px;
  }
  .header-tel-oth {
      margin-top: 28px;
      margin-bottom: -28px;
  }*/

  /*.logo img {
    top: -12px;
  }
  .logo-oth img {
    top: -12px;
  }*/

  /*.nega-margin {
      margin-bottom: -17px;
      height: 0;
  }*/

  .nega-margin-oth {
    margin-bottom: -17px;
    height: 0;
  }

  #mainNav {
    padding-left: 0;
    padding-right: 0;
    /*margin-top: 60px;*/
  }
  /*?????`???????*/

/*TOP ?????`??????*/
.sublinkimg-text1 {
	font-size: 16px;
	top: 11px;
}
.sublinkimg-text2a {
	top: 0px;
	font-size: 15px;
}
.sublinkimg-text2b {
	font-size: 13px;
}
/*TOP ?????`??????????????*/

/*INFO*/
/*2??????????*/
.arrow00 {
	max-width: 290px;
}
.arrow-in {
	min-width: 270px;
	display: block;
}
.floatimg {
	width: 135px;
}
.floattext {
	width: 135px;
	height: 93px;
}
/*2??????????*/
/*INFO???????*/
}
/*360px?????Cr???????*/


/**********************************
		      300px?????Cr
**********************************/
@media (max-width: 300px) {
/*?????`*/
.br-360 {
  display: none !important;
}
/*?????`???????*/
}
/*300px?????Cr???????*/
/* ------------------------------
TOP MEDIAQUERIES[SP]LAYOUT
------------------------------ */
@media only screen and (max-width: 767px) {
#tabAccordion {
	width: 100%;
	height: auto;
	border: none;
	font-size: 16px;
}
#tabAccordion dl:nth-child(5) dt a,
#tabAccordion dl:nth-child(8) dt a {
	font-size: 16px;
}

#tabAccordion dl {
	top: auto;
	left: auto;
	width: 100%;
	position: relative;
	margin-bottom: 5px;
}

#tabAccordion dl dt {
	top: auto;
	left: auto;
	width: 100%;
	position: relative;
	border-right: none;
	border-radius: 0;
}

#tabAccordion dl:first-child dt {
	border-top: #999 1px solid;
}

#tabAccordion > dl dt {
	left: 0!important;
}
#tabAccordion dl dt a {
	padding: 15px;
	padding-left: 40px;
	height: auto;
	line-height: 1em;
	text-align: left;
}

#tabAccordion dl dt a:after {
	content: '\025BC';
	margin-top: -4px;
	top: 40%;
	left: 15px;
	width: 8px;
	height: 8px;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2em;
	display: block;
	position: absolute;
}

#tabAccordion dl dt.btnAcv a:after {
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	top: 58%;
}

#tabAccordion dl dt.btnAcv {
	padding-top: 0px;
	top: 0px;
}

#tabAccordion dl dd {
	top: auto;
	left: auto;
	padding: 20px;
	width: 100%;
	height: auto;
	position: relative;
}
#tabAccordion dl dd .news-date {
	font-weight: bold;
	float: none;
}
#tabAccordion dl dd .news-text {
	width: auto;
	margin-left: 0;
}
/*.flex-direction-nav .flex-prev{
	left:0;
}
.flex-direction-nav .flex-next{
	right:0;
}*/
.flex-control-nav{
	top:auto;
	right:0;
	bottom:-25px;
	left:0;
}
/*?????`??*/
.coution_box {
	padding: 20px 15px;
}
.ama_menu .ama_food_table td {
	padding: 15px 10px;
}
#ama_flexslider .flex-direction-nav .flex-next{
	right:0;
}
#ama_flexslider .flex-direction-nav .flex-prev {
	left: 0;
}
/*??I?r?g ????????*/
.sbr_gray{
	border-right:solid 1px #ccc;
}
.sb_0{
	border:0;
}
.spnow{
	white-space:normal;
}
.sp_bl0{
	border-left:0;
	border-top:solid 1px #ccc;
}
/*??I?r?g ???????*/
}
